IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'MORATORIA_Id_Prod_CS')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Memo, NOTA)
	VALUES (1, 'MORATORIA_Id_Prod_CS', 'MORATORIA: Indica los Productos CS sumarizar la deuda', 'MEMO', '', 'MORATORIA: Indica el/los Id_Producto/s de Cuota Social que Sumarizan el Saldo de la deuda (Utilizado en VENTAS.APP, Proc: MoratoriaClub:Calcular:Ficha). Deben estar entre comillas separados por comas. Ej: ''CS'',''1004''')
END
GO

UPDATE xParametros
SET
Valor_Memo = '''' + (dbo.CF_xParam('Prod_Cuota_Social')) + ''''
WHERE
IdParametro = 'MORATORIA_Id_Prod_CS'
GO